ОС и бета-версии

Steam перестанет работать на macOS Yosemite и более ранних версиях ОС

2
1295

Онлайн-сервис распространения компьютерных игр и программ Steam недавно объявил, что прекратит поддержку старых версий macOS с 1 января 2019 года.

Начиная с 1 января 2019 года, Steam официально прекратит поддержку версий macOS 10.7 («Lion»), 10.8 («Mountain Lion»), 10.9 («Mavericks») и 10.10 («Yosemite»). Это означает, что после названной даты клиентская версия приложения Steam больше не будет работать на этих версиях macOS. Чтобы продолжить пользоваться сервисом Steam, играми и другими продуктами, приобретенными через Steam, пользователям необходимо будет установить более новую версию macOS.

Новейшие функции в Steam основаны на версии Google Chrome, которая более не совместима со старыми версиями macOS. Кроме того, в будущих версиях Steam требуются функции macOS и обновления безопасности, которые присутствуют только в macOS 10.11 («El Capitan») и выше.

macOS 10.10 «Yosemite» была выпущена в 2014 году. Спустя год её заменила версия 10.11 «El Capitan». Это означает, что операционной системе чуть больше трех лет, а разработчики уже перестают поддерживать её. Тем не менее, многие пользователи либо не могут, либо не хотят обновляться. На форумах сообщества Steam уже появились жалобы на то, что пользователи потеряют доступ к своим игровым библиотекам, если не обновятся.

Стоит отметить, что недавно пользователи macOS Yosemite начали сообщать о том, что они столкнулись с ошибкой обновления iTunes, из-за которой бразуер Safari перестал запускаться.


MDlavka — наш магазин для любимых читателей. Новинки техники Apple по самым приятным ценам ждут вас каждый день с 10:00 до 21:00. Читателям Digger.ru — скидка.

2 комментария

Написать комментарий